<ion-content [fullscreen]="true">
  <div id="container">
    <img src="{{ api.user.photoURL }}" height="95px" style="border-radius: 50%;" > <br><br>
    <p>{{ api.user.name }}</p><br>
    <strong><p>{{ api.user.email }}</p></strong><br>
    <ion-button color="primary-contrast" (click)="toggle()" routerLink="/home" routerLinkActive="activeLink"><img src="../../assets/icon/google.png" height="70%" width="30%" ><p>&nbsp;SIGN-OUT<p></ion-button>
  </div>
</ion-content>
